# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Emulation &amp; ROM Hacking

### Pokémon: Too Much Water v1.0 - Page 1

Previous Page

- 1

Next Page

#### Pokémon: Too Much Water v1.0

Posted by: Spoink
Date: 2015-03-28 20:24:29
v1.1 is out! Hip hi4587690673098604621443
This is a hack I started that acts like the game is full of water, without getting too out of hand.
You can make suggestions in the replies.
[size=14pt][glow=blue,2,300]DOWNLOAD (.gb):[/glow] http://speedy.sh/hJkDt/PokemonTooMuchWater.gb[/size]
Known Bugs:
-Oak's Dialogue Freezes.
Added v1.0:
-TheZZAZZGlitch's "Self Hacking" Script
-Minor Intro Editing
-Bytes Jitter
-Corrupted Sprites

#### Re: Pokémon: Too Much Water v1.0

Posted by: Torchickens
Date: 2015-03-28 23:05:31
Lol, this is pretty funny (except for that Oak's Lab glitch). It would be a nice challenge to see how far you can get in the game with some cheats allowed like walk through walls if you become stuck.

#### Re: Pokémon: Too Much Water v1.0

Posted by: Spoink
Date: 2015-03-29 12:36:30

> Lol, this is pretty funny (except for that Oak's Lab glitch). It would be a nice challenge to see how far you can get in the game with some cheats allowed like walk through walls if you become stuck.

It seems to be caused by the Self-Hacking Script, although I am not very fluent in LR35902 assembly, so I don't know how to fix it.

#### Re: Pokémon: Too Much Water v1.0

Posted by: voltage
Date: 2015-03-30 14:22:26
Someone should Nuzlocke this.
Previous Page

- 1

Next Page